Lernkarten

Karten 76 Karten
Lernende 15 Lernende
Sprache English
Stufe Universität
Erstellt / Aktualisiert 06.07.2015 / 01.12.2021
Lizenzierung Keine Angabe
Weblink
Einbinden
0 Exakte Antworten 0 Text Antworten 76 Multiple Choice Antworten
Fenster schliessen

9. Question OK

Category: Module 03: Veeam ONE Features and Functionality

Are you forced to add VMware or Microsoft virtual infrastructure during Veeam ONE installation?

(select one)

Yes, but you are only forced if you have already installed Veeam Managment Pack

Yes adding virtual infrastructure during setup is required

No, it is possible to skip adding virtual infrastructure during setup

Yes, but you are only forced if you have already installed Veeam Enterprise Manager

Yes, but you are only forced if you are installing Veeam One as an advanced deployment

Fenster schliessen

10. Question OK

Category: Module 03: Veeam ONE Features and Functionality

Which deployment scenarios exist for Veeam ONE? (select two)

Typical

Virtual Machine(s)

Physical machine(s)

Advanced

Server/Client

Fenster schliessen

11. Question OK

Category: Module 03: Veeam ONE Features and Functionality

Which of these statements regarding Veeam ONE Custom Alerts are true? (select three)

Custom Alerts support rule condition: Resource usage is out of allowed range

Custom Alerts support Trigger type: Rule for specific conditions or state

Custom Alerts support Trigger type: Event based rules

Custom Alerts support rule condition: VMware VM tools out of date

Custom Alerts support rule condition: Snapshot size for VM is inside allowed range

Fenster schliessen

12. Question OK ?

Category: Module 04: Deployment

Using Hyper-V offhost proxy has the following requirements? (select three)

Reference: http://helpcenter.veeam.com/backup/80/hyperv/offhost_backup_proxy.html

Offhost Proxy must have Vss hardware provider installed. This VSS hardware provider is supplied by Veeam limiting it to specific vendors

Offhost Proxy must have Hyper-V role enabeled

Offhost Proxy must have VSS hardware provider installated. This VSS hardware provider is supplied by storage vendor

Offhost Proxy must have accsess to share storage

Shared storage must be HP Store Virtual. HP Store Virtual VSA or HP StoreServ (3PAR)

Fenster schliessen

13. Question

Category: Module 04: Deployment

Which statements about Parallel Processing are true? (select two)

Reference: http://helpcenter.veeam.com/backup/80/vsphere/

http://helpcenter.veeam.com/backup/70/bp_vsphere/parallel_example.html

http://helpcenter.veeam.com/backup/80/vsphere/

Parallel Processing ist default limited to four virtuel drives per job

Parallel processing is not an option. It is ALWAYS enabled!

Each data processing task within a job requires one CPU

Parallel Processing can be disabeld per Job

Parallel Processing is by default limited to four snapshots per datastore

Fenster schliessen

14. Question OK

Category: Module 04: Deployment

Which of these statements are true about Veeam Explorer for Sharepoint? (select three)

Reference: http://www.scribd.com/doc/186066578/Veeam-Backup-7-Userguide-Vmware#scribd

 

Remote BLOB stores are fully supported.

The staging Microsoft SQL Server must run on the machine where Veeam Explorer for Sharepoint is installed.

Remote BLOB stores are not supported.

Remote BLOB stores created with Microsoft Sharepoint Server 2010 (Foundation, Server and Enterprise editions) are supported, if virtualized on VMware or Hyper-V platform.

It is possible to use the Microsoft SQL Server Express shipping with Veeam Backup & Replication as a staging server.

Fenster schliessen

15. Question OK

Category: Module 04: Deployment

Which previous versions are supported when upgrading directly to Veeam Backup & Replication version 8? (select two)

http://helpcenter.veeam.com/backup/80/vsphere/upgrade_vbr.html

6.5

7.0

6.1

5.0

6.2

Fenster schliessen

16. Question

Category: Module 04: Deployment

Which hypervisors are supported in Veeam Backup & Replication? (select two)

http://www.veeam.com/de/system-requirements.html

VMware ESX(i) 4.0

VMware ESX(i) 3.5

Citrix XenServer 6.0 or later

Free VMware ESXi 5.0 or later

Free Microsoft Hyper-V 2008 R2 SP1 or later